@charset "utf-8";

/* for IE8
---------------------------------------------------------- */
.form-radio_01,
.form-check_01 {
	display: inline-block\9;
	margin-right: 0.3em\9;
	vertical-align: sub\9;
}
.form-radio_01 + label > span.ico,
.form-check_01 + label > span.ico {
	display: none\9;
}
/* for IE10
---------------------------------------------------------- */
.form-check_01:not(:target) {
	display: none\9;
}
.form-check_01 + label > span.ico:not(:target) {
	display: inline-block\9;
	vertical-align: sub\9;
	width: 16px\9;
	height: 16px\9;
	margin-right: 0.3em\9;
	background: url(/image/common/bg-form-check_01-no.png) left top no-repeat\9;
}
.form-check_01:checked + label > span.ico:not(:target) {
	background-image: url(/image/common/bg-form-check_01-on.png)\9;
}
.form-check_01.type-gold:checked + label > span.ico:not(:target) {
	background-image: url(/image/common/bg-form-check_02-on.png)\9;
}
.form-radio_01:not(:target) {
	display: none;
}
.form-radio_01 + label > span.ico:not(:target) {
	display: inline-block\9;
	vertical-align: sub\9;
	width: 16px\9;
	height: 16px\9;
	margin-right: 0.3em\9;
	background: url(/image/common/bg-form-radio_01-no.png) left top no-repeat\9;
}
.form-radio_01:checked + label > span.ico:not(:target) {
	background-image: url(/image/common/bg-form-radio_01-on.png)\9;
}
/* for IE9
---------------------------------------------------------- */
:root .form-check_01 {
	display: none\0/;
}
:root .form-check_01 + label > span.ico {
	display: inline-block\0/;
	vertical-align: sub\0/;
	width: 16px\0/;
	height: 16px\0/;
	margin-right: 0.3em\0/;
	background: url(/image/common/bg-form-check_01-no.png) left top no-repeat\0/;
}
:root .form-check_01:checked + label > span.ico {
	background-image: url(/image/common/bg-form-check_01-on.png)\0/;
}
:root .form-check_01.type-gold:checked + label > span.ico {
	background-image: url(/image/common/bg-form-check_02-on.png)\0/;
}
:root .form-radio_01 {
	display: none\0/;
}
:root .form-radio_01 + label > span.ico {
	display: inline-block\0/;
	vertical-align: sub\0/;
	width: 16px\0/;
	height: 16px\0/;
	margin-right: 0.3em\0/;
	background: url(/image/common/bg-form-radio_01-no.png) left top no-repeat\0/;
}
:root .form-radio_01:checked + label > span.ico {
	background-image: url(/image/common/bg-form-radio_01-on.png)\0/;
}